/*--------------LOGO-BG STARTS--------------*/
#header_bg div.grille1_a_bg{
	width:710px;
	float:left;
	margin-top: 10px;
	margin-right: 13px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	
}
#header_bg div.grille1_a_divider{
	background:url(images/divider.gif) repeat-y 0 100%;
	width:700px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;

}
/*--------------LOGO-BG STARTS--------------*/
/*--------------WEB-DESIGN STARTS--------------*/
#header_bg div.grille1_b_bg{
	width:340px;
	float:left;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #cccccc;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#header_bg div.separateur{
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #cccccc;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#header_bg div.grille1_b_divider{
	background:url(images/divider.gif) repeat-y 0 100%;
	width:320px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#header_bg h2{
	padding-top: 15px;
	color: #2161a0;
	font-size: 14px;
}
#header_bg h3{
	font-size: 120%;
	padding-top: 15px;
	color: #2161a0;
}
#header_bg ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height:normal;
	text-align:left;
	color: #333333;
}
#header_bg table{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height:normal;
	text-align:left;
	color: #333333;
}
#header_bg caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 7pt;
	line-height:normal;
	text-align:center;
	color: #333333;
	letter-spacing: 3px;
}
#box_droite {
	float:right;
	width:150px;
	padding: 3px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: thin dotted #CCCCCC;
}
